BODY {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #000000;
	background-color: #FFFFFF;
}

th {
	background-color: #f4f3f0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	vertical-align: top;
}

A.navlink:hover {  COLOR: black;  TEXT-DECORATION: underline}
A.navlink {
	COLOR: #746546;
	FONT: normal 11px Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
A.navlink2:hover {  COLOR: black;  TEXT-DECORATION: underline}
A.navlink2 {  COLOR: #666666; FONT: normal 11px Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A.navlink3:hover {  COLOR: #746546;  TEXT-DECORATION: underline}
A.navlink3 {  COLOR: #746546; FONT: bold 16px Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A.navlink4:hover {  COLOR: black;  TEXT-DECORATION: underline}
A.navlink4 {
	COLOR: #746546;
	FONT: normal 16px Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
}
A.navlink5:hover {  COLOR: black;  TEXT-DECORATION: underline}
A.navlink5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	COLOR: #746546;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
 	TEXT-DECORATION: none;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
}
.text2 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
}
.dotted2 { border-color: #FF0000 black black #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #F1F2EE;
}
.text3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #8F8F8F;
}
.text4 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #333333;
}
A.menunav:hover {  COLOR: black;  TEXT-DECORATION: underline}
A.menunav {
	COLOR: #746546;
	FONT: normal 11px Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	line-height: 160%;
}.Heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}
.specialremarks {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #F1F2EE;
}
.text5 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #666666;
}
/*Table Definitions*/
.tableheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #746546;
	font-weight: bold;
}
.tableMinorHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color: #A28D64;
	font-weight: bold;
}
.tableSubMinorHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #D8CFBE;
	font-weight: normal;
}
.tableColumnHeaders {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #EFECE4;
	font-weight: normal;
}
.tableData {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #F5F3EF;
	font-weight: normal;
}
.tableMinorBottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #A28D64;
	font-weight: bold;
}
.tableheaderBottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #746546;
	font-weight: bold;
}
.FormCells {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
}
.lines {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #746546;
	background-color: #746546;
}
.rowone {
	background-color: #ffffff;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	vertical-align: top;
}

.rowtwo {
	background-color: #f4f4f4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	vertical-align: top;
	
}
.footnote {
 color: Gray;
 line-height: 1.4em;
 	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
}

		div.feedburnerFeedBlock p.date {
			font-size: .88em;
			display: inline;
			margin-right: 10px;
	        font-weight: bold;
			
			}
		div.feedburnerFeedBlock ul li div {
			display: inline;
			}
		div.feedburnerFeedBlock span.headline {
			font-weight: bold;
			display: block;
			text-indent: 0;
			}
		div.feedburnerFeedBlock ul li {
			margin-bottom: 2em;
			padding-left: 0 !important;
			text-indent: 0 !important;
			}
	